/*
 Theme Name:   The Good Exchange Theme
 Theme URI:    http://squelchdesign.com
 Description:  Child theme of Mission for The Good Exchange
 Author:       Gareth @ { Squelch Design }
 Author URI:   https://squelchdesign.com
 Template:     mission
 Version:      1.0.32
 Text Domain:  the-good-exchange
*/


/* Import parent styles */
@import url('../mission/style.css');


body.goodex .posts_grid_3 a.more-link {
    text-transform: uppercase;
}


body.goodex .rev-btn.rev-withicon i {
    font-size: 23px;
    /* Overriding important tag set by RevSlider */
    margin-left: 0 !important;
    margin-right: 5px;
}


body.goodex .mission_button {
    white-space: normal;
}

#top-page-nav {
    align-items: center;
}

.goodex #top-page-nav .vc_column-inner .wpb_wrapper,
.goodex #top-page-nav .mission_button,
.goodex #top-page-nav .mission_button_wrapper {
    min-width: 100%;
    /* important tag used by parent theme */
    width: 100% !important;
}

@media screen and (max-width: 767px) {
    body.goodex #top-page-nav .mission_button {
         min-width: 304px;
	 width: auto !important;
    }
}



/*=SEARCH (Header icon & page styles)
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .goodex_menu_search_button:before {
    content: "\f113";
    font-family: flaticon;
}

body.goodex .goodex_menu_search_link {
    display: flex;
    align-items: center;
    margin-top: -4px;
    position: relative;
    z-index: 1;
    color: #1c3545;
    cursor: pointer;
    margin-left: 10px;
    padding-left: 10px;
}

body.goodex #sticky_box .menu_wrapper {
    justify-content: flex-end;
}

body.goodex #sticky_box .menu_wrapper .goodex_menu_search_button {
    color: #000000;
}

body.goodex .woo_minicart_bar_item .bar_element,
body.goodex .menu_wrapper .goodex_menu_search_button,
body.goodex #main_menu > .menu-item, .goodex_menu_search_button {
    color: #fff;
    font-weight: 600;
}

body.goodex #goodex-home-page-for-filter .wpb_text_column .wpb_wrapper > p {
    font-size: 13px;
}

body.goodex .mission_banner .banner_text .banner_offer {
    font-size: 14px;
    font-weight: 600;
}

body.goodex .post_info_wrap .post_post_header .info,
body.goodex .post_info_wrap {
    display: block;
}

body.goodex .resource-terms > span {
    font-size: 13px;
}
body.goodex .resource-terms {
    margin-bottom: 1em;
}

body.goodex .mission_cwsstaff_posts_grid_post_data {
    min-height: 324px;
}

body.goodex .cwsstaff_post_title.posts_grid_post_title {
    margin-top: 1em;
}

body.goodex .cwsstaff_photo:hover:before {
    opacity: 0;
}

/*
body.goodex #main_slider {
    min-height: 868px;
}

@media screen and (max-width: 1024px) {
    body.goodex #main_slider {
        min-height: 768px;
    }
}

@media screen and (max-width: 778px) {
    body.goodex #main_slider {
        min-height: 960px;
    }
}

@media screen and (max-width: 480px) {
    body.goodex #main_slider {
        min-height: 720px;
    }
}
*/


body.goodex.tax-squelchevent-types .post_info_wrap .post_post_header .info,
body.goodex.tax-squelchevent-types .post_info_wrap,
body.goodex.post-type-archive-squelchevent .post_info_wrap .post_post_header .info,
body.goodex.post-type-archive-squelchevent .post_info_wrap {
    display: flex;
}

body.goodex .wrapperbar {
    margin: auto;
    display: flex;
    flex-flow: row wrap;
}


body.goodex .wrapperbar h6 {
    text-align: center;
}

body.goodex .wrapper1 {
    border-right: 1px solid #FF7F02;
}

body.goodex .wrapper1,
body.goodex .wrapper2 {
    flex-basis: 24.9%;
    float: left;
    height: 150px;
}

body.goodex .wrapper2 {
    margin-top: -10px;
}

body.goodex div.line1,
body.goodex div.line2 {
    position: relative;
    top: 40px;
    margin: auto;
    display: inline-block;
    z-index: 1;
    width: 100%;
    color: #fff;
    font-weight: 600;
}

body.goodex .wrapperbar div.line1 {
    font-size: 30px;
    margin-bottom: 0.15em;
}

body.goodex .line1 > div {
    display: inline;
}

body.goodex .line2 {
    text-align: center;
    font-size: 18px;
    margin-top: 0.25em;
}


@media screen and (max-width: 1024px) {
    body.goodex .wrapper1,
    body.goodex .wrapper2 {
        flex-basis: 49.64%;
    }
    body.goodex .wrapper1:nth-child(2n) {
        border-right: none;
    }
}

@media screen and (max-width: 425px) {
    body.goodex .line1 {
        font-size: 22px;
    }

    body.goodex .line2 {
        font-size: 14px;
    }
}

@media screen and (max-width: 320px) {
    body.goodex .wrapper1,
    body.goodex .wrapper2 {
        flex-basis: 100%;
    }

    body.goodex .wrapper1 {
        border-right: none;
        border-bottom: 1px solid #FF7F02;
    }

    body.goodex .wrapper1:first-child {
        border-top: 1px solid #ff7f02;
    }

    body.goodex .wrapper2 {
        border-bottom: 1px solid #ff7f02;
    }

    body.goodex .wrapperbar h6 {
        margin-top: 1em;
    }
}


body.goodex .post_info_wrap {
    padding-top: 25px;
    margin-top: 22px;
}

body.goodex .post_content {
    color: #1a1a1a;
}

body.goodex #main_menu.main_menu   > .menu-item.current-menu-ancestor,
body.goodex #mobile_menu.main_menu > .menu-item.current-menu-ancestor,
body.goodex .main_menu           > .menu-item.current-menu-ancestor,
body.goodex .main_menu           > .menu-item.current_page_ancestor,
body.goodex #main_menu.main_menu > .menu-item.current_page_ancestor,
body.goodex #main_menu.main_menu   .menu-item.current-menu-item {
    color: #fff;
    text-decoration: underline;
}

body.goodex #sticky_menu.main_menu > .menu-item.current_page_item,
body.goodex #sticky_menu.main_menu > .menu-item.current-menu-ancestor,
body.goodex #mobile_menu.main_menu > .menu-item.current-menu-ancestor {
    color: #009639;
    text-decoration: underline;
}

body.goodex #sticky_menu.main_menu > .menu-item.current_page_ancestor,
body.goodex #main_menu.main_menu .menu-item .sub-menu .menu-item.current-menu-item {
    color: #009639;
    text-decoration: none;
}

body.goodex .main_menu:not(#mobile_menu) .menu-item.right .sub-menu .sub-menu {
    right: auto;
    left: 100%;
}

body.goodex .main_menu .menu-item.right .sub-menu .menu-item > span {
    left: auto;
    right: 0;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
}

body.goodex .goodex-2-button-cta .wpb_wrapper .mission_button_wrapper.aligncenter {
    display: inline-block;
}

body.goodex .goodex-2-button-cta .wpb_wrapper {
    text-align: center;
}

body.goodex ul {
    font-weight: 400;
}

body.goodex .goodex_search_wrap .container {
    max-width: 1170px;
    width: 100%;
    display: block;
    height: auto;
    position: relative;
    z-index: 1;
    margin: auto;
}

body.goodex .goodex_search_wrap {
    margin-bottom: 6em;
}

body.goodex .search_posts_grid mark {
    margin-left: 3px;
}

body.goodex .goodex_search_wrap .search-field {
    width: calc(100% - 50px);
    background: transparent;
    border: 1px solid #e0e6ea;
    border-radius: 0;
    color: #84bd00;
    font-size: 18px;
    padding-left: 0.8em;
    padding-right: 0.8em;
    margin: 0;
}

body.goodex .goodex_search_wrap .search-submit {
    display: inline-block;
}

body.goodex .goodex_search_wrap .searchform .screen-reader-text {
    z-index: -1;
}

body.goodex h2.goodex-search-results-title {
    margin-bottom: 1em;
}

body.goodex.search main#page_content > hr.posts_grid_divider {
    margin-bottom: 70px;
}






/*=NAV
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .header_logo.a_left {
    padding-top: 15px;
}



/*=CONTACT
--------------------------------------------------------------------------------------------------------------------- */

body.goodex textarea {
    padding: 10px;
}



/*=CONTACT
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .sc_action_item {
    background-size: 120px;
    background-repeat-y: repeat;
    background-position: center left;
}



/*=HOME
--------------------------------------------------------------------------------------------------------------------- */

body.goodex #goodex-project-filter-icons .wpb_wrapper {
    width: 100%;
}
body.goodex #goodex-project-filter-icons .wpb_wrapper > .vc_single_image-wrapper > img.vc_single_image-img {
    max-height: 46px;
    width: auto;
}
body.goodex .mission_milestone_icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 0;
    font-size: 40px;
    margin-top: -6px;
    margin-left: -26px;
}


body.goodex #goodex-odometer .vc_column-inner {
    padding-bottom: 35px;
}



body.goodex .mission_milestone_icon > i.fa {
    color: #fff;
    font-size: 33px;
    padding-top: 17px;
}
body.goodex #goodex-project-filter-icons .wpb_wrapper > p > a {
    color: #7b8592;
    font-weight: 500;
    font-size: 1.2em;
    line-height: 1.2em;
}

body.goodex.page-id-5582 .wpb_text_column > .wpb_wrapper > h2 {
    font-size: 22px;
    min-height: 50px;
    margin-bottom: 0.75em;
}

body.goodex.home #goodex-latest-causes .mission_pb {
    margin-bottom: 10px;
}

body.goodex.home #goodex-latest-causes .mission_banner .banner_text h3.banner_title {
    color: #fff;
    font-size: 1.25em;
    line-height: 1.5em;
    font-weight: 600;
}

body.goodex.home #goodex-latest-causes .mission_banner .banner_img > img {
    width: 100%;
}

/* MTL20180619: Why the hell was this hard-wired when the theme provides it as a configurable option?
 */
body.goodex #page_title_section:before {
    /*background-color: rgba(0,0,0,0.5);*/
}

body.goodex.page-id-5171 #header_wrapper,
body.goodex.page-id-5171 #page_title_section,
body.goodex.page-id-5171 #header_wrapper {
    background-position: 100% 81%;
}
body.goodex.page-id-5278 #page_title_section {
    background-position: top;
}

body.goodex #page_title_section .bread-crumbs span > a,
body.goodex #page_title {
    font-weight: 400;
    text-shadow: 0px 0px 20px #000;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    /* Overriding inline style */
    body.goodex #goodex-home-page-for-filter span[style] {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 1190px) and (min-width: 981px) {
    body.goodex #goodex-home-page-for-filter .goodex-for-funders .wpb_wrapper .wpb_text_column {
        margin-bottom: 58px;
    }
}
@media screen and (max-width: 1190px) {
    body.goodex #goodex-home-page-for-filter .goodex-for-fundraisers .wpb_wrapper .vc_empty_space[style] {
        height: 0 !important;
    }
}

body.goodex #goodex-home-page-for-filter .vc_column-inner > .wpb_wrapper {
    margin-bottom: 3em;
}



/*=SINGLE
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .goodex-team-single {
    display: flex;
}

body.goodex.single-cwsstaff #page {
    padding-bottom: 4.5em;
}

body.goodex .goodex-team-single .goodex-team-single-image,
body.goodex .goodex-team-single .goodex-team-single-content {
    flex-basis: 50%;
}

body.goodex .goodex-team-single .goodex-team-single-image {
    vertical-align: middle;
}

body.goodex .goodex-team-single .goodex-team-single-content .cwsstaff_single_post_title {
    margin-bottom: 1.5em;
    text-align: left;
}

body.goodex .goodex-team-single .goodex-team-single-content .single_post_content.cwsstaff_post_content {
    box-shadow: none;
    padding: 0;
    text-align: left;
}

body.goodex .goodex-team-single .goodex-team-single-image > .post_media {
    display: inline-block;
    margin-left: 0;
    margin-right: 0;
}

body.goodex .vc_tta-panel ol {
    color: #fff;
}



/*=BLOG
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .post_posts_grid .post_title.post_post_title {
    min-height: 128px;
    margin-bottom: 0.5em;
}

/*body.goodex .es_shortcode_form .es_textbox.goodex_name,
body.goodex .es_shortcode_form .es_button,
body.goodex .es_shortcode_form .es_textbox.goodex_email {
    flex-basis: 33%;
}
body.goodex .es_shortcode_form .es_button {
    padding: 0;
}
body.goodex .es_shortcode_form    .es_textbox.goodex_name,
body.goodex .goodex-blog-subscribe-top .es_shortcode_form .es_textbox.goodex_email {
    margin-right: 1.25em;
}
body.goodex .es_shortcode_form .es_textbox_class {
    width: 100%;
    background-color: #fff;
    font-size: 1em;
    padding: 0 10px;
    border: 1px solid #e0e6ea;
    max-width: 100%;
    margin: auto;
    min-width: 160px;
    min-height: 42px;
    border-radius: 2px;
}
*/
/* Overriding inline styles set by VC */
/*
body.goodex .goodex-blog-subscribe-top .vc_section[style] {
    width: 100% !important;
    left: 0 !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    margin-left: 0;
    margin-right: 0;
}
body.goodex .goodex-blog-subscribe-top {
    margin-bottom: 3em;
}
body.goodex .goodex_es_form_fields {
    display: flex;
    max-width: 100%;
}
@media screen and (max-width: 768px) {
    body.goodex .goodex_es_form_fields {
        justify-content: center;
    }
    body.goodex.term-blog #page .mission_layout_container > .vc_row-full-width.vc_clearfix {
        margin-top: 0;
    }
}

@media screen and (max-width: 768px) {
    body.goodex .goodex_es_form_fields {
        display: block;
        width: 300px;
        margin: 0 auto;
        max-width: 90%;
    }

    /* Overriding important tag set by VC */
    /*
    body.goodex.term-blog .goodex-cta {
        padding-bottom: 4em !important;
    }

    body.goodex #page .es_shortcode_form .es_button input {
        margin-top: 1em;
        margin-left: 0;
    }


    body.goodex.archive .es_shortcode_form .es_textbox.goodex_name,
    body.goodex.archive .es_shortcode_form .es_textbox.goodex_email {
        width: 100%;
    }
}

body.goodex .es_shortcode_form .es_button {
    text-align: center;
}

body.goodex .es_shortcode_form .es_button input {
    padding: 16px 30px;
    min-width: 200px;
    font-size: 24px;
    border-width: 2px;
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    font-weight: 300;
    cursor: pointer;
    transition: all .3s;
    border-radius: 75px;
    margin-top: -8px;
}

body.goodex .es_shortcode_form .es_button input:hover {
    color: #009639;
    background-color: #fff;
    border-color: #fff;
}
*/

body.goodex .post_posts_grid .post_title.post_post_title {
    min-height: 128px;
    margin-bottom: 0.5em;
}

/*body.goodex.term-blog .wpcf7-form > p,*/
body.goodex.term-blog .wpcf7-form .wpcf7-text,
body.goodex.term-blog .wpcf7-form .wpcf7-submit,
body.goodex.term-blog .wpcf7-form .wpcf7-email {
    display: block;
    width: 90%;
}
body.goodex.term-blog .wpcf7-form .wpcf7-submit {
    padding: 0;
}
body.goodex.term-blog .wpcf7-form    .wpcf7-text,
body.goodex.term-blog .wpcf7-form .wpcf7-email {
    margin-right: 1.25em;
    margin-top: 0.25em;
}

body.goodex.term-blog div.wpcf7 .ajax-loader {
    display: none;
}

body.goodex.term-blog .wpcf7-form .es_textbox_class {
    width: 100%;
    background-color: #fff;
    font-size: 1em;
    padding: 0 10px;
    border: 1px solid #e0e6ea;
    max-width: 100%;
    margin: auto;
    min-width: 160px;
    min-height: 42px;
    border-radius: 2px;
}

/* Overriding inline styles set by VC */
body.goodex.term-blog .goodex-blog-subscribe-top .vc_section[style] {
    width: 100% !important;
    left: 0 !important;
    padding-left: 1em !important;
    padding-right: 1em !important;
    margin-left: 0;
    margin-right: 0;
}
body.goodex.term-blog .goodex-blog-subscribe-top {
    margin-bottom: 3em;
}
body.goodex.term-blog .wpcf7-form {
    display: flex;
    max-width: 100%;
}

@media screen and (max-width: 768px) {
    body.goodex.term-blog .goodex_es_form_fields {
        justify-content: center;
    }
    body.goodex.term-blog #page .mission_layout_container > .vc_row-full-width.vc_clearfix {
        margin-top: 0;
    }
}
@media screen and (max-width: 768px) {
    body.goodex.term-blog .goodex_es_form_fields {
        display: block;
        width: 300px;
        margin: 0 auto;
        max-width: 90%;
    }

    /* Overriding important tag set by VC */
    body.goodex.term-blog .goodex-cta {
        padding-bottom: 4em !important;
    }

    body.goodex.term-blog #page .wpcf7-form .wpcf7-submit {
        margin-top: 1em;
        margin-left: 0;
    }


    body.goodex.archive.term-blog .wpcf7-form .wpcf7-text,
    body.goodex.archive.term-blog .wpcf7-form .wpcf7-email {
        width: 100%;
    }
}

body.goodex.term-blog .wpcf7-form .wpcf7-submit {
    text-align: center;
}

body.goodex.term-blog .wpcf7-form .wpcf7-submit {
    padding: 16px 30px;
    min-width: 200px;
    font-size: 24px;
    border-width: 2px;
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    font-weight: 300;
    cursor: pointer;
    transition: all .3s;
    border-radius: 75px;
    margin-top: -8px;
}

body.goodex.term-blog .wpcf7-form .wpcf7-submit:hover {
    color: #009639;
    background-color: #fff;
    border-color: #fff;
}


body.goodex .goodex-resource-filter {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color: #e9e9e9;
    margin-bottom: 3em;
}

body.goodex .goodex-resource-filter .goodex-resource-type .current {
    color: #009639;
}

body.goodex .goodex-resource-filter .goodex-resource-type > a {
    color: #777;
    font-size: 13px;
}

body.goodex .goodex-resource-filter span.delimiter {
    padding: 0em 0;
    color: #ffffff;
    font-size:4em
}

body.goodex .goodex-resource-filter .goodex-resource-type {
    padding: 1em 1em;
    text-align: center;
}

body.goodex .goodex-resource-filter .goodex-resource-type > a.mobile-link {
    display: none;
}

@media screen and (max-width: 425px) {
    body.goodex .goodex-resource-filter .goodex-resource-type {
        padding: 0.5em 1em;
        flex-basis: 40%;
    }

    body.goodex .goodex-resource-filter .goodex-resource-type > a {
        font-size: 12px;
    }

    body.goodex .goodex-resource-filter .goodex-resource-type > a.mobile-link {
        display: inline;
    }
    body.goodex .goodex-resource-filter .goodex-resource-type > a.desktop-link {
        display: none;
    }
}

body.goodex .post_title_wrap .post_title,
body.goodex .post_title_wrap .date {
    color: #324251;
    font-weight: 600;
}

/* Important tags overriding VC important tags. */
body.goodex .goodex-cta {
    padding-top: 5em !important;
    padding-bottom: 2em !important;
    background-image: url(../../uploads/2018/01/gradient-bg.jpg?id=5211) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
/* Important tags overriding VC important tags. */
body.goodex.term-blog .goodex-cta {
    padding-top: 2.2em !important;
    padding-bottom: 0 !important;
}
body.goodex.term-blog .goodex-cta .wpb_text_column {
    margin-bottom: 1em;
}

@media screen and (max-width: 1024px) {
    body.goodex.term-blog .goodex-cta .wpb_text_column h2 {
        font-size: 34px;
    }
    body.goodex.term-blog .goodex-blog-subscribe-top .goodex-cta .wpb_text_column h2 {
        font-size: 30px;
    }
}

body.goodex.term-blog #document > * + * {
    margin-top: 0;
}
body.goodex.term-blog #page {
    margin-top: 40px;
}

body.goodex .goodex-million .mission_milestone_number:after {
    content: 'm';
    font-size: 2em;
    position: absolute;
    bottom: 12px;
    font-weight: 600;
}

body.goodex .goodex-million .mission_milestone_number {
    position: relative;
    margin-top:4px;
}

body.goodex .goodex-million .mission_milestone_number .odometer-inside {
    display: inline-block;
}

body.goodex .post_title_wrap {
    margin-top: 0;
    margin-bottom: 1em;
    padding-top: 10px;
}

@media screen and (max-width: 320px) {
    body.goodex .goodex-resource-filter .goodex-resource-type {
        width: 100%;
    }
}

body.goodex.archive #page > .mission_layout_container {
    display: block;
}



/*=EVENTS (Squelch Events / Calendars)
--------------------------------------------------------------------------------------------------------------------- */

body.goodex.tax-squelchevent-types .post_media .pic,
body.goodex.post-type-archive      .post_media .pic {
    max-width: 580px;
    margin-bottom: 1em;
}

body.goodex.tax-squelchevent-types .mission_grid > h2,
body.goodex.post-type-archive      .mission_grid > h2 {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1.5em;
}



body.goodex.single .post_media .pic {
    min-height: 0;
}

body.goodex.single-squelchevent .post_content > table {
    margin-bottom: 2.5em;
}

body.goodex .sqev-calendar {
    min-height: 433px;
    margin-bottom: 4em;
}

body.goodex .sqev-calendar-ajax-wrapper {
    vertical-align: middle;
    display: inline-block;
}

body.goodex .goodex-calendar-intro {
    display: inline-block;
    width: calc(100% - 382px);
    padding: 0 0 2.6em 0;
    box-sizing: border-box;
    border-bottom: 1px solid #009639;
    margin-right: 35px;
}

body.goodex .goodex-calendar-intro .mission_button {
    margin-top: 1em;
}

body.goodex .goodex-calendar-intro > h2 {
    font-size: 2.5em;
    color: #009639;
    font-weight: 600;
}

body.goodex.single-post         .post_post_wrapper,
body.goodex.single-squelchevent .post_post_wrapper {
    display: flex;
    margin-bottom: 3em;
}
body.goodex.single-squelchevent .post_post_content_wrapper,
body.goodex.single-squelchevent .floated_media {
    width: 50%;
    flex-direction: row;
    flex-basis: 50%;
}

body.goodex.home    .post_post_content_wrapper h3.post_post_title,
body.goodex.archive .post_post_content_wrapper h3.post_post_title {
    min-height: 90px;
    line-height: 30px;
    font-size: 22px;
    margin-bottom: 0.5em;
}
body.goodex.home    .post_post_content_wrapper h3.post_post_title > a {
    margin-top: 30px;
}

body.goodex.page-id-5703 .goodex-white-text h2 {
    font-size: 2.25em;
}

body.goodex.page-id-5224 #header_wrapper,
body.goodex.page-id-5224 #page_title_section {
    background-position: center 20%;
}

body.goodex.home    .floated_media_wrapper div.pic {
    margin-bottom: 1.5em;
}
body.goodex.archive .post_post_content {
    display: none;
}

body.goodex.single-squelchevent .post_post_content_wrapper{
    margin-left: 5em;
}

@media screen and (max-width: 768px) {
    body.goodex.single-squelchevent .post_post_content_wrapper,
    body.goodex.single-squelchevent .floated_media {
        width: 100%;;
    }

    body.goodex.single-squelchevent .post_post_content_wrapper,
    body.goodex.single-squelchevent .post_post_wrapper {
        display: block;
        margin-left: 0;
    }

    body.goodex.single-squelchevent .post_post {
        padding: 0 4em 3em;
    }
}

@media screen and (max-width: 378px) {
    body.goodex.single-squelchevent .post_post {
        padding: 0 3em 3em;
    }
}



/*=ABOUT US
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .cws-content + .cws-content {
    margin-top: 0;
}

body.goodex #page {
    padding-bottom: 0;
}

body.goodex #footer {
    margin-top: 0;
}

body.goodex .tge-dynamic-table {
    margin-bottom: 6em;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    body.goodex.page-id-828 {
        font-size: 12px;
        line-height: 16px;
    }
}




/*=FOR pages
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .goodex-tagline h3 {
    font-size: 22px;
}

body.goodex .mission_cta {
    background-color: transparent;
}

body.goodex .goodex-transparent-background .testimonial_status,
body.goodex .goodex-transparent-background .testimonial_name {
    color: #fff;
}

body.goodex .goodex-transparent-background .testimonial_name {
    font-weight: 600;
}

body.goodex .goodex-transparent-background.testimonial .quote_wrap {
    border: 1px solid #fff;
    color: #009639;
    background: #fff;
}

body.goodex .testimonial .quote_wrap {
    background-color: #009639;
    color: #fff;
}

body.goodex .testimonial .quote_wrap a {
    color: #fff;
    font-weight: 600;
    text-decoration: underline;
}

body.goodex .testimonial .quote_wrap:before {
    background-color: #009639;
}

body.goodex .goodex-transparent-background.testimonial .quote_wrap:before {
    background: #fff;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    bottom: -11px;
}



body.goodex .mission_button_wrapper + .mission_button_wrapper {
    margin-left: 1em;
}

body.goodex .mission_button_wrapper.aligncenter + .mission_button_wrapper.aligncenter {
    margin-left: 0;
}

body.goodex.single .mission_button_wrapper + .mission_button_wrapper {
    margin-left: 0;
    display: block;
}

body.goodex .goodex-white-text p > a {
    color: #fff;
}
body.goodex .goodex-white-text .cta_text,
body.goodex .goodex-white-text h3,
body.goodex .goodex-white-text h2 {
    color: #fff;
}

body.goodex .goodex-white-text p {
    color: #e9e9e9;
}

body.goodex .goodex-white-text .mission_button {
    color: #fff;
    border-color: #fff;
}

body.goodex .goodex-white-text .mission_button:hover {
    background-color: #fff;
    color: #009639
}

body.goodex .alignleft {
    margin-right: 20px;
}

body.goodex img.alignleft {
    margin-top: 8px;
}

body.goodex.page-id-5278 img.alignleft {
    margin-top: 0;
}

body.goodex .goodex-four-simple-steps h3 {
    min-height: 66px;
}

/* Overriding important tag set by VC. No method to change this setting other than this */
body.goodex .goodex-fifty-align-left > .vc_column-inner {
    background-position: center left !important;
}

body.goodex .gordons-button-long-text {
    min-width: 170px;
}

body.goodex .mission_banner.blur:hover .banner_img img {
    -webkit-transform: none;
    transform: none;
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    opacity: 0.5;
}



/*=FOOTER
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .widget .menu {
    border: none;
}

body.goodex #footer_widgets .widget .menu .menu-item {
    padding: 0;
}
body.goodex #footer_widgets .widget .menu .menu-item > a {
    line-height: 23px;
}

body.goodex #footer_widgets .widget .menu .menu-item:hover {
    background-color: transparent;
}

body.goodex #footer_widgets .goodex-menu-split {
    margin-top: 2em;
}

body.goodex #footer_widgets .widget ul.custom_icon_style {
    margin-bottom: 0;
}

body.goodex #footer_widgets .widget ul.social.custom_icon_style > li {
    display: inline-block;
    margin-right: 1.5em;
    margin-top: 10px;
}

body.goodex #footer_widgets .widget ul.social.custom_icon_style > li i.list_list.fa {
    font-size: 30px;
}

body.goodex #footer_widgets .widget ul.social.custom_icon_style > li i.list_list.fa.fa-twitter-square {
    background-color: #1DA1F2;
    border-radius: 10px;
}

body.goodex .fundraising-reg-logo {
    margin-top: 2.25em;
}



/*=RESOURCES
--------------------------------------------------------------------------------------------------------------------- */

body.goodex.post-type-archive-goodex-resources .mission_button {
    margin-top: 2em;
}

body.goodex.single-goodex-resources .mission_button {
    margin-top: 1.5em;
}

body.goodex .posts_grid_checkerboard .post_post:nth-child(even) .mission_button_wrapper {
    float: right;
}

body.goodex.archive div.mission_grid {
    margin-bottom: 3em;
}
body.goodex.archive.term-blog div.mission_grid {
    margin-bottom: 0;
}

@media screen and (max-width: 980px) {
    body.goodex.archive .post_post_content_wrapper {
        clear: both;
    }
    body.goodex.archive .posts_grid_checkerboard .floated_media_wrapper {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    body.goodex .posts_grid_checkerboard .post_post:nth-child(even) .mission_button_wrapper {
        float: none;
    }

    body.goodex .posts_grid .item {
        margin-bottom: 5em;
    }

    body.goodex.tax-squelchevent-types .post_media .pic, 
    body.goodex.post-type-archive      .post_media .pic {
        min-height: 0;
    }

    body.goodex.archive .posts_grid_checkerboard .floated_media {
        margin-right: 0;
    }
}



/*=FAQ/GLOSSARY
--------------------------------------------------------------------------------------------------------------------- */

body.goodex .vc_tta-container span.vc_tta-title-text {
    font-size: 15px;
}

body.goodex.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 14px 20px 17px;
    min-height: 66px;
}
body.goodex.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body ul > li:before {
    color: #fff;
}
body.goodex.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body a {
    font-weight: 600;
    color: #fff;
    text-decoration: underline;
}



/* =COOKIE POLICY POPUP
--------------------------------------------------------------------------------------------------------------------- */

.tge-cookie-popup {
    background-color: #009639;
    color: white;
    font-size: 19px;
}
.tge-cookie-popup > .mission_layout_container {
    padding-top: 1.65em;
    padding-bottom: 1.65em;
    overflow: hidden;
}
.tge-cookie-popup > .mission_layout_container p {
    line-height: 2;
    vertical-align: middle;
}
.tge-cookie-popup a {
    color: white;
    text-decoration: underline;
}
.tge-cookie-popup .tge-btn {
    color: #009639;
    background-color: white;
    display: inline-block;
    padding: 0.4em 1.5em;
    border-radius: 4px;
    text-decoration: none;
    float: right;
    white-space: nowrap;
    line-height: 1.25;
    vertical-align: middle;
    user-select: none;
}
.tge-cookie-popup .tge-btn:hover {
    background-color: #f2f2f2;
}



/* =CF7 FIXES
--------------------------------------------------------------------------------------------------------------------- */

input[type=radio] {
    min-height: auto;
}


/* =RESOURCES SIDEBAR
--------------------------------------------------------------------------------------------------------------------- */

body.goodex div.flex-resources {
    display: flex;
    flex-wrap: wrap;
}

body.goodex div.flex-resources div.goodex-blog-subscribe-top {
    flex-basis: 100%;
}

body.goodex div.flex-resources ul#resources_sidebar {
    box-sizing: border-box;
    padding-right: 26px;
    width: 20%;
}

body.goodex div.flex-resources main#page_content {
    flex-basis: 80%;
    width: 80%;
}

body.goodex div.flex-resources ul#resources_sidebar > div + div {
    margin-top: 2em;
}

body.goodex div.flex-resources ul#resources_sidebar form.searchform input.search-field {
    width: calc( 100% - 75px );
    max-width: none;
    min-width: 0;
}

body.goodex div.flex-resources ul#resources_sidebar form.searchform input.search-submit {
    min-width: 0;
    width: 75px;
    padding: 0;
    border-radius: 0;
}

body.goodex div.flex-resources ul#resources_sidebar form.searchform span.screen-reader-text {
    display: none;
}

body.goodex div.flex-resources ul#resources_sidebar > div > h3 {
    font-size: 24px;
    border-bottom: 1px solid #333;
    padding-bottom: 0.6em;
}

body.goodex div.flex-resources ul#resources_sidebar > div > ul > li {
    padding-left: 0;
    line-height: 18px;
}

body.goodex div.flex-resources ul#resources_sidebar > div > ul > li:before {
    content: '';
}

body.goodex div.flex-resources ul#resources_sidebar > div > ul > li > a {
    font-size: 12px;
    color: #333;
}

body.goodex div.flex-resources button.beautiful-taxonomy-filters-button {
    color: #009639;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
}

@media screen and (max-width: 768px) {
    body.goodex div.flex-resources main#page_content,
    body.goodex div.flex-resources ul#resources_sidebar {
        flex-basis: 100%;
        width: 100%;
    }

    body.goodex div.flex-resources div.goodex-blog-subscribe-top {
        order: 1;
    }

    body.goodex div.flex-resources main#page_content {
        order: 2;
    }

    body.goodex div.flex-resources ul#resources_sidebar {
        order: 3;
	margin-top: 3em;
    }

    body.goodex.archive div.mission_grid {
        margin-bottom: 0;
    }

}



/* =RAISE A TICKET
--------------------------------------------------------------------------------------------------------------------- */

.raise-ticket.logged-out > h2 {
    font-size: 2em;
    text-align: center;
    margin-bottom: 1.25em;
}

.raise-ticket.logged-out > p {
    text-align: center;
}

.raise-ticket.logged-out > .vc_row {
    margin-top: 2em;
}

.tge-support-form label {
    font-size: 0.85em;
}

.tge-support-form input,
.tge-support-form textarea,
.tge-support-form .select2-container {
    width: 100%;
    min-height: 35px;
    margin-bottom: 1em;
}

.tge-support-form input,
.tge-support-form textarea,
.tge-support-form .select2-chosen {
    color: #000;
    font-size: 0.9333333em;
}

.tge-support-form > input[type=submit] {
    color: #fff;
    width: 160px;
    margin: 0 auto;
    display: block;
    font-size: 18px;
    min-height: 50px;
}

.tge-support-form .vc_row + .vc_row {
    margin-top: 0;
}

div.banner-logo {
    position: absolute;
    left: 40px;
    bottom: 40px;
    z-index: 2;
}

@media screen and (max-width: 768px) {
    div.banner-logo {
        display: none;
    }
}



/*=POPUP MAKER
--------------------------------------------------------------------------------------------------------------------- */

.goodex .pum-theme-8659,
.goodex .pum-theme-lightbox {
    background-color: rgba(255,255,255,0.60);
}

.goodex .pum-theme-8659     .pum-container,
.goodex .pum-theme-lightbox .pum-container {
    border-color: #009639;
    border-width: 7px;
    padding: 4em 4em 3em;
}

.goodex .pum-theme-8659 .pum-title,
.goodex .pum-theme-lightbox .pum-title {
    margin-bottom: 0.75em;
}

.goodex .pum-theme-8659     .pum-content,
.goodex .pum-theme-lightbox .pum-content {
    font-size: 1.1em;
    padding: 1em;
}

.goodex .pum-theme-8659     .pum-content > h5:last-child,
.goodex .pum-theme-lightbox .pum-content > h5:last-child {
    text-align: right;
}

.goodex .pum-theme-8659     .pum-content + .pum-close,
.goodex .pum-theme-lightbox .pum-content + .pum-close {
    display: none;
}

@media screen and (max-width: 425px) {
    .goodex .pum-theme-8659     .pum-content,
    .goodex .pum-theme-lightbox .pum-content {
        padding: 0;
    }

    .goodex .pum-theme-8659     .pum-container,
    .goodex .pum-theme-lightbox .pum-container {
        padding: 3em;
    }

    .goodex .pum-theme-8659     .pum-content,
    .goodex .pum-theme-lightbox .pum-content,
    .goodex .pum-theme-8659 .pum-title,
    .goodex .pum-theme-lightbox .pum-title {
        text-align: center;
    }
}



/*=WP STORE LOCATOR - GDS20200122
--------------------------------------------------------------------------------------------------------------------- */

div#wpsl-wrap {
    margin-bottom: 5.5em;
}

div#wpsl-stores > ul > li::before,
ul#wpsl-checkbox-filter > li::before {
    content: "";
}


ul#wpsl-checkbox-filter > li > label > input[type=checkbox] {
    min-width: 0;
    min-height: 0;
}

#wpsl-stores > ul > li > div.wpsl-direction-wrap {
    display: none;
}

input#wpsl-search-input {
    width: 400px;
    max-width: 100%;
}

.gmnoprint.gm-bundled-control:not(.gm-bundled-control-on-bottom) .gm-control-active > img {
    left: 20px;
}

/* Taken from WPSL documentation for hiding start marker */
#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}

.wpsl-store-location .wpsl-street {
    display: none;
}

.wpsl-store-location strong + span.wpsl-street + span {
    display: block;
}

div#wpsl-result-list li p {
    margin: 0 0 10px 0;
}

#wpsl-search-wrap div label {
    line-height: 40px;
}

body.tge-map-page #header_wrapper {
    background-position: center;
}

body.tge-map-page #page_title_section .page_title_content[style] {
    /* Overriding inline style */
    padding-top: 100px !important;
    padding-bottom: 80px !important;
}

.gm-style-iw.gm-style-iw-c button.gm-ui-hover-effect[style] {
    /* Overriding inline style */
    display: none !important;
}


/* Remove reCAPTCHA logo */

.grecaptcha-badge {
    display: none !important;
}

